import request from '@/utils/request'

// 查询增值列表
export function listService(query) {
  return request({
    url: '/authentication/AddService/list',
    method: 'get',
    params: query
  })
}

// 查询增值详细
export function getService(id) {
  return request({
    url: '/authentication/AddService/' + id,
    method: 'get'
  })
}

// 新增增值
export function addService(data) {
  return request({
    url: '/authentication/AddService',
    method: 'post',
    data: data
  })
}

// 修改增值
export function updateService(data) {
  return request({
    url: '/authentication/AddService',
    method: 'put',
    data: data
  })
}

// 删除增值
export function delService(id) {
  return request({
    url: '/authentication/AddService/' + id,
    method: 'delete'
  })
}
